Loading...
Searching...
No Matches
get_pointer_from_iterator.h File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class Iterator >
std::iterator_traits< Iterator >::pointer | get_pointer_from_iterator (Iterator iter)
template<class T >
std::iterator_traits< T * >::pointer | get_pointer_from_iterator (T *iter)